Subject: New Reply Received - TIME SCHEDULE FOR DELIVERY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 05:33:25 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  TIME SCHEDULE FOR DELIVERY  Ticket comment <span style="font-family: sans-serif">Good day!</span><div id="yiv5048156619yMail_cursorElementTracker_1611967371697" style="overflow-wrap: break-word; font-family: sans-serif"><br style="overflow-wrap: break-word"></div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967371845" style="overflow-wrap: break-word; font-family: sans-serif"><br style="overflow-wrap: break-word"></div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967372334" style="overflow-wrap: break-word; font-family: sans-serif">Greetings!!</div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967376355" style="overflow-wrap: break-word; font-family: sans-serif"><br style="overflow-wrap: break-word"></div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967377310" style="overflow-wrap: break-word; font-family: sans-serif"><br style="overflow-wrap: break-word"></div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967377418" style="overflow-wrap: break-word; font-family: sans-serif">I would like to know the specific and exact time for delivery.</div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967393067" style="overflow-wrap: break-word; font-family: sans-serif">I may not available  at 8am to 6pm. This time I'll be at work .</div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967414732" style="overflow-wrap: break-word; font-family: sans-serif">I'm at home around 6pm onwards.</div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967422897" style="overflow-wrap: break-word; font-family: sans-serif">So, give me  call before delivery...</div>
<div id="yiv5048156619yMail_cursorElementTracker_1611967433585" style="overflow-wrap: break-word; font-family: sans-serif">Possible to deliver to my office????</div>
<div id="yMail_cursorElementTracker_1611984727171" style="overflow-wrap: break-word; font-family: sans-serif">Make a call b4 delivery.. </div>
<div id="yMail_cursorElementTracker_1611984737134" style="overflow-wrap: break-word; font-family: sans-serif">Kindly analyze  my message!!</div>
<div id="yMail_cursorElementTracker_1611984747719" style="overflow-wrap: break-word; font-family: sans-serif">As I've told you my availability time so if that possible  to deliver here in my office today from now on until 4pm???????</div>
<div id="yMail_cursorElementTracker_1611984782096" style="overflow-wrap: break-word; font-family: sans-serif">Is that hard for you to make a call!!!!????</div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div id="yMail_cursorElementTracker_1611984718416"></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 30, 2021 at 8:24, Centrepoint</div>
<div id="yMail_cursorElementTracker_1611984720076">&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0788665151"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" id="yMail_cursorElementTracker_1611984716929">Hi Joan,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that your order #4531846653 has already been shipped.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As soon as your order will be out for delivery, our courier team will contact you on +97430288870.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly tell your availability or time priority to the agent so that he can deliver it to you accordingly.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2034652